@CHARSET "UTF-8";

@media screen and (min-width: 414px) {
	/* Begin - Poster -> Block */
	.poster-block {
		margin-top: 0;
		margin-right: 0;
		margin-left: -webkit-calc(( 100% - 414px)/2);
		margin-left: -moz-calc(( 100% - 414px)/2);
		margin-left: calc(( 100% - 414px)/2);
		margin-bottom: 19px;
	}

	/* ------------------------------------------------------------------------ */
	/* Square */
	.poster-block.size-square {
		width: 414px;
		height: 414px;
	}

	/* Rectangle */
	.poster-block.size-rectangle {
		width: 414px;
		height: 256px;
	}
	.poster-block .inner, .poster-block.size-square:before, .poster-block.size-rectangle:before {
		left: 38px;
		width: 343px;
	}

	/* ------------------------------------------------------------------------ */
	/* Square - Small */
	.poster-block.size-square.font-small .inner {
		top: 45px;
		height: 324px;
		line-height: 324px;
	}
	.poster-block.size-square.font-small:before {
		top: 52px;
		height: 310px;
	}

	/* Rectangle - Small */
	.poster-block.size-rectangle.font-small .inner {
		top: 31px;
		height: 195px;
		line-height: 195px;
	}
	.poster-block.size-rectangle.font-small:before {
		top: 38px;
		height: 181px;
	}

	/* ------------------------------------------------------------------------ */
	/* Square - Medium */
	.poster-block.size-square.font-medium .inner {
		top: 45px;
		height: 335px;
		line-height: 335px;
	}
	.poster-block.size-square.font-medium:before {
		top: 52px;
		height: 311px;
	}

	/* Rectangle - Medium */
	.poster-block.size-rectangle.font-medium .inner {
		top: 38px;
		height: 184px;
		line-height: 184px;
	}
	.poster-block.size-rectangle.font-medium:before {
		top: 46px;
		height: 168px;
	}

	/* ------------------------------------------------------------------------ */
	/* Square - Large */
	.poster-block.size-square.font-large .inner {
		top: 45px;
		height: 322px;
		line-height: 322px;
	}
	.poster-block.size-square.font-large:before {
		top: 52px;
		height: 308px;
	}

	/* Rectangle - Large */
	.poster-block.size-rectangle.font-large .inner {
		top: 28px;
		height: 199px;
		line-height: 199px;
	}
	.poster-block.size-rectangle.font-large:before {
		top: 34px;
		height: 187px;
	}

	/* ------------------------------------------------------------------------ */
	/* Font */
	.poster-block.font-small .inner .text {
		font-size: 25px;
		line-height: 32.2px;
		letter-spacing: 0.2px;
	}
	.poster-block.font-medium .inner .text {
		font-size: 28.5px;
		line-height: 35.6px;
		letter-spacing: 0.12px;
	}
	.poster-block.font-large .inner .text {
		font-size: 34px;
		line-height: 40.5px;
		letter-spacing: 0.4px;
	}
	/* End - Poster -> Block */
}